/*
Theme Name: Okab Child Theme
Theme URI:  https://themeforest.net/item/okab-responsive-multipurpose-wordpress-theme/16958600
Author: PixelDima
Author URI:   https://pixeldima.com/
Template: okab
Description: This is a blank child theme for Okab theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-colors, flexible-header, full-width-template, post-formats, theme-options, featured-images,rtl-language-support,threaded-comments, translation-ready
Text Domain:  okab
*/

/* write custom css after this line */


.dima-nav .current_page_item > a, .dima-nav .current-menu-ancestor > a{
	font-weight:600;
	color:#00A8CB !important;
	border-bottom: 1px solid #00A8CB;
}

.publicationsfeedone {
	margin: 1rem; 
	border: 1px solid #d7d7d7;
	background-color: #5c0948;
}
.publicationsfeedoneimg {
	background-color: #0ad989;padding: 9rem; 
	background-image: url('https://marketshareassociates.com/wp-content/uploads/2019/11/msa_economic-empowerment.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.publicationfeedcoltwo {
	margin: 1rem;
}
.publicationsfeedtwoimg {
	background-color: #00A8CB;
	padding: 5rem;
	margin-bottom: 1rem;
	background-image: url('https://marketshareassociates.com/wp-content/uploads/2019/11/msa_market-systems.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top: 1px solid #d7d7d7; 
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}
.publicationsfeedtwo {
	background-color: #00A8CB;
	margin-bottom: 1rem;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.publicationsfeedthreeimg {
	background-color: #ff4119;
	padding: 5rem;
	background-image: url('https://marketshareassociates.com/wp-content/uploads/2019/11/msa_results-measurement.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top: 1px solid #d7d7d7; 
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}
.publicationsfeedthree {
	background-color: #ff4119;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
.pubbtn {
    position: relative;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans",Helvetica,Arial,Times,serif;
    outline: 0;
    margin: 0;
    min-height: 1em;
    padding: 15px;
    background-color: #fff;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    min-width: 160px;
    vertical-align: middle;
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-sizing: order-box;
    box-sizing: order-box;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    -webkit-backface-visibility: hidden;
	color: #707070;
	border-radius: 18em;
}
.mobile-nav.dima-navbar-wrap .dima-navbar .logo img {
    max-width: 200px !important;
}
.boxnavone {
	background: #00a8cc; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 20%;
}
.boxnavtwo {
	background: #ff411a; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 20%;
}
.boxnavthree {
	background: #01404f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 20%;
}
.boxnavfour {
	background: #ff7c0f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 20%;
}
.boxnavfive {
	background: #5C0948; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 20%;
}
.col {
	padding-right: 0px !important;
    padding-left: 0px !important;
}

.single-blog_post .dima-container ul li{
	margin-left: 20px;
    margin-bottom: 15px;
    list-style-type: disc;
}

.single-blog_post .dima-container .post-meta li{
	margin-left: 0px;
    margin-bottom: 0px;
    list-style-type: none;
}

.single-blog_post .dima-container ol li{
	margin-left: 20px;
    margin-bottom: 15px;
    list-style-type: decimal;
}

.search-form-container .search-form{
	display: flex;
    flex-wrap: wrap;
    background: #fff
}

.search-form-container .search-form label{
	width: 88%;
    flex: 0 0 88%;
    margin-bottom: 0px;
}

.search-form-container .search-form input{
	border: none;
}

.search-form-container .search-form .search-submit{
	min-width: 10%;
    flex: 0 0 12%;
    width: 10px;
    height: 50px;
    background: none;
    z-index: 100;
}

.single-blog_post #categories-2,
.single-post #wpcategorieswidget-2{
	display: none!important;
}
/* ========================== RESPONSIVE 991px CODE  ========================== */
@media screen and (max-width: 991px)  { 

.dima-navbar-wrap.desk-nav .dima-navbar .logo p img {
    max-width: 0px;
}
}

/* ========================== RESPONSIVE 768px CODE  ========================== */
@media screen and (max-width: 768px)  { 

	
.boxnavone {
	background: #00a8cc; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 33.33%;
}
.boxnavtwo {
	background: #ff411a; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 33.33%;
}
.boxnavthree {
	background: #01404f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 33.33%;
}
.boxnavfour {
	background: #ff7c0f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 50%;
}
.boxnavfive {
	background: #5C0948; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 50%;
}
	
.vc-hoverbox-inner {
min-height: 500px !important;
}
	
.publicationsfeedtwoimg {
	background-color: #00A8CB;
	padding: 9rem;
	margin-bottom: 0rem;
	background-image: url('https://marketshareassociates.com/wp-content/uploads/2019/10/msa_market-systems.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top: 1px solid #d7d7d7; 
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}
.publicationsfeedthreeimg {
	background-color: #ff4119;
	padding: 9rem;
	background-image: url('https://marketshareassociates.com/wp-content/uploads/2019/10/msa_results-measurement.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top: 1px solid #d7d7d7; 
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
}
	

	
}

/* ========================== RESPONSIVE 425px CODE  ========================== */
@media screen and (max-width: 425px)  {

.boxnavone {
	background: #00a8cc; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 100%;
}
.boxnavtwo {
	background: #ff411a; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 100%;
}
.boxnavthree {
	background: #01404f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 100%;
}
.boxnavfour {
	background: #ff7c0f; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 100%;
}
.boxnavfive {
	background: #5C0948; 
	padding:0rem; 
	border: 2px solid #fff; 
	width: 100%;
}

.slick-dots {
    position: absolute;
    bottom: -85px !important;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
	
.vc-hoverbox-inner {
min-height: 250px !important;
}
.dima-menu {
    text-align: center !important;
	width: 100%;
    font-size: .85rem;
}
footer .copyright {
    float: none;
    text-align: center;
    font-size: .85rem;
}
	
}